/* $Id: home.css,v 1.18 2014/10/17 13:02:20 sap Exp $ */

/******************
  general
******************/
* {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
a img {
    border: 0;
}
h1, h2 {
    padding-bottom: 20px;
    font-size: 1.3em;
    color: #ed6623;
}
h2 {
    font-size: 1.1em;
}
html {
/*     font: .627em Tahoma, Arial, Helvetica, sans-serif; */
    font: .627em sans-serif;
}
body {
    padding-bottom: 20px;
    text-align: center;
    color: black;
    background-color: #7b7b7b;
}

a {
    text-decoration: underline;
    color: #ed6623;
}

#container {
    margin: 0 auto;
    width: 880px;
    text-align: left;
    background-color: white;
}

.error_message {
    color: #991111;    
    font-weight: bold;
}


/******************
  header & footer
******************/
#header {
    position: relative;
}

.flash_content {
    position: absolute;
    top: 12px;
    left: 261px;
}

.banner img {
    display: block;
}

#social_links {
    background: none repeat scroll 0 0 #111;
    border: medium none;
    border-radius: 0 7px 7px 0;
    left: 0;
    padding: 7px 0;
    position: fixed;
    top: 200px;
    width: 44px;
    z-index: 3;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(200, 200, 200, .5);
    -moz-box-shadow: 0px 0px 5px 0px rgba(200, 200, 200, .5);
    box-shadow: 0px 0px 5px 0px rgba(200, 200, 200, .5);
}

#social_links img {
    float: left;
    margin: 5px 0 2px 6px;
}

#social_links div {
    color: #FFFFFF;
    font-family: Arial,Verdana,sans-serif;
    font-size: 10px;
    font-weight: 700;
    letter-spacing: -0.3px;
    margin-left: 7px;
    text-transform: uppercase;
}

p.start_date {
    width: 300px;
    position: absolute;
    top: 95px;
    right: 13px;
    z-index: 3;
    color: #ed6623;
    font-family: Arial, Verdana, sans-serif;
    font-size: 16px;
    font-weight: bold;
    font-style: italic;
    text-align: right;
}

p.start_date img {
    width: 22px;
}

#footer {
    clear: both;
    padding: 12px 4px 24px;
    width: 872px;
    font-size: 1.3em;
    color: white;
    background-color: #ed6623;
}

#footer_nav {
    float: left;
}

#footer_spacer {
    width: 12px;
    height: 12px;
}

#footer_text {
    padding: 22px 12px 1px;
    width: 800px;
    font-size: 11px;
    color: white;
}

#footer_nav li {
    float: left;
    display: inline;
    padding: 0 15px 0 14px;
    border-left: 1px solid #535353;
}

#footer_nav li.first {
    border-left: none;
}

#footer_spons_7up,
#footer_spons_5up,
#footer_spons {
    font-size: 10px;
    color: white;
}

#footer_spons_5up {
    padding-top: 14px;
}

#footer_spons_7up,
#footer_spons_5up,
#footer_spons {
    border: none; /* solid 1px red */
    padding-top: 6px;
}

#spons_link_blank {
    height: 9px;
}

#footer_spons td {
    width: 145px;
    text-align: center;
}

#footer_spons_7up td {
    width: 124px;
    text-align: center;
}

#footer_spons_5up td {
    width: 174px;
    text-align: center;
}

#spons_img {
    padding-left: 3px;
    text-align: center;
}

#spons_link {
    height: 64px; /* 44px */
    padding-left: 6px;
    padding-right: 6px;
    text-align: center;
}


#footer_spons_7up a,
#footer_spons_5up a,
#footer_spons a,
#footer_nav a {
    text-decoration: none;
    color: white;
}

#footer_spons_5up a:hover,
#footer_spons a:hover,
#footer_nav a:hover {
    text-decoration: underline;
}

#sub_footer {
    clear: both;
    padding: 12px 4px 24px;
    width: 872px;
    font-size: 1.3em;
    color: white;
    background-color: #7b7b7b;
}


/******************
  navigation
******************/
#nav {
    position: relative;
    float: left;
    clear: both;
    width: 880px;
    height: 30px;
    font-size: 12px;
    background: #ed6623 url(../img/nav_bullet.gif) no-repeat top right;
}
#nav li {
    display: inline;
    float: left;
    background: #ed6623 url(../img/nav_bullet.gif) no-repeat top left;
    padding-left: 1px;
    text-align: center;
}
#nav li#home           { width: 74px; }
/* #nav li#registration   { width: 88px; } */
#nav li#program        { width: 110px; }
#nav li#move           { width: 160px; }
#nav li#garden         { width: 172px; }
#nav li#teacher        { width: 181px; }
#nav li#sponsors       { width: 89px; }
#nav li#spanish        { width: 86px; }


/* for non-link items */
#nav span {
    display: block;
    float: left;
    width: 100%;
    padding: 7px 0 0;
    height: 23px;
    color: white;
    text-decoration: none;
    font-weight: normal;
}
/* for links */
#nav a {
    display: block;
    float: left;
    width: 100%;
    padding: 7px 0 0;
    height: 23px;
    color: white;
    text-decoration: none;
    font-weight: normal;
}
#nav a:hover,
#nav a.on {
    background: url(../img/nav_over.html) repeat-x 0 0;
}



/***subnav***/

ul#nav li ul {
    position: relative;
    top: 0px;
    left: 0px;
    display: none;
    width: 169px;
    margin: 0 -1000px -1000px 0;
}
ul#nav li:hover ul,
ul#nav li.sfhover ul {
    float: left;
    clear: left;
    display: block;
}
ul#nav li#spanish:hover ul,
ul#nav li#spanish.sfhover ul {
    display: block;
    left: -82px;
}
ul#nav ul li {
    float: left;
    clear: left;
    border-top: 1px solid #f6b391;
    padding-left: 0;
    width: 169px;
    text-align: left;
    background: none;
}

#nav li#home ul li a,
#nav li#registration ul li a,
#nav li#program ul li a,
#nav li#move ul li a,
#nav li#garden ul li a,
#nav li#teacher ul li a,
#nav li#sponsors ul li a,
#nav li#spanish ul li a {
    float: left;
    clear: left;
    display: block;
    width: 141px;
    background: #ed6623;
    padding: 5px 14px;
    height: auto;
    overflow: visible;
    font-size: 12px;
    color: #fff;
    text-decoration: none;
}

#nav li#home ul li a:hover,
#nav li#registration ul li a:hover,
#nav li#program ul li a:hover,
#nav li#move ul li a:hover,
#nav li#garden ul li a:hover,
#nav li#teacher ul li a:hover,
#nav li#sponsors ul li a:hover,
#nav li#spanish ul li a:hover {
    color: #fff;
    background: #ff9703;
}
/******************
  main content
******************/
#content {
    clear: both;
    padding: 30px 0 0 25px;
    font-size: 1.4em;
}

#content p {
    padding-bottom: 25px;
}

/* default body image */
#content img.bodypic {
    display: block;
    float: right;
    margin-left: 12px;
    margin-top: 6px;
    margin-bottom: 4px;
}

#content ul {
    padding: 0 0 25px;
    font-size: 1.16em;
    color: #ed6623;
}
#content ul li {
    padding: 0 0 22px 60px;
    background: url(../img/bullet.jpg) no-repeat 0 2px;
}

.columns {
    display: inline;
    float: left;
    margin: 0 -25px;
    padding-bottom: 30px;
}

.columns .left_col {
    float: left;
    padding: 0 25px;
    width: 554px;
}

.columns .right_col {
    float: left;
    width: 250px;
}

.migration_map {
    width: 250px;
    height: 250px;
    border-radius: 10px;
    overflow: hidden;
    margin-bottom: 26px;
}

.migration_map img {
    width: 250px;
}

.fsnature {
    width: 248px;
    border: 1px solid #C7C7C7;
    border-radius: 10px;
    overflow: hidden;
    background: linear-gradient(#FAFAFA, #D2E8FC) repeat scroll 0 0 transparent;
}

.fsnature h3 {
    color: #1E6430;
    font-size: 15px;
    margin: 14px 10px 4px;
    text-align: center;
    text-transform: uppercase;
}

.fsnature a {
    color: #1E6430;
    text-decoration: none;
}

.fsnature img {
    margin: 8px 0 18px 25px;
    width: 200px;
}

.register img {
    display: block;
}

.register a#register {
    display: block;
    padding-top: 80px;
    width: 360px;
    height: 0;
    overflow: hidden;
    background: url(../img/btn_register.jpg);
}

.photos {
    margin: 0 -25px;
}

.photos img {
    float: left;
}

/******************
  forms
******************/

#pwform input,
#regform input, #evaluation input {
     color: #333;
     border-bottom: 2px solid #777;
     border-top-style: none;
     border-right-style: none;
     border-left-style: none;
     border-top-width: 0px;
     border-right-width: 0px;
     border-left-width: 0px; 
}

#pwform .radios input,
#regform .radios input,
#evaluation  input.radios {
    border: none;
}

input.wide {
    width: 260px;
}

select.wide {
    width: 260px;
}

#pwform div,
#regform div,
#evaluation div {
    padding: 5px;
    display: block; 
}


/* Registration */

#regform {
    padding: 5px;
    width: 600px;
}
#regform label {
     width: 190px;
     font-weight: bold;
     display: block;
     line-height: 20px;
     text-align: right;
     margin-right: 5px;
     height: 20px;
     padding-top: 1px;
     padding-right: 8px;
     white-space: nowrap;
     float: left;
     clear: left;
}

#regform label.non_required {
    font-weight: normal;
}


/* evaluation */

#evaluation {
    padding: 5px;
    width: 600px;
}

#evaluation input.text {
    width: 280px;
    font-family: Arial, Verdana, sans-serif;
    font-size: 14px;
}

#evaluation textarea {
    width: 570px;
    height: 100px;
    font-family: Arial, Verdana, sans-serif;
    font-size: 14px;
}

#evaluation select {
    width: 100px;
}

#evaluation div.question {
    padding: 12px 5px 12px 5px;
    width: 580px;
    line-height: 20px;
}

#evaluation label {
    width: 580px;
    font-weight: 600;
    display: block;
    text-align: left;
    padding-top: 1px;
    padding-bottom: 6px;
}


/* Password/Login */

#pwform {
     width: 330px;
     padding: 5px; 
}

#pwform label {
     width: 100px;
     font-weight: bold;
     display: block;
     line-height: 20px;
     text-align: right;
     margin-right: 5px;
     height: 20px;
     padding-top: 3px;
     white-space: nowrap;
     float: left;
     clear: left;
}
#pwform p {
     text-align: right;
     clear: right; 
}
#pwform p a {
     margin-right: 15px; 
}


legend {
    font-weight: normal;
    line-height: 35px;
    margin-right: 2px;
    margin-left: 2px;
    font-size: 18px;
    color: #ed6623; 
}
fieldset {
    padding: 0px 10px 10px;
    width: 600px;
    margin: 5px;
    border: 2px solid #f1cdbb; 
}

fieldset.subbtn {
    padding: 0px 10px 10px;
    width: 600px;
    margin: 5px;
    border: none; 
}

#subbtn { 
    border-left: 1px solid #999999 !important;
    border-top: 1px solid #999999 !important;
    border-right: 2px solid #888888 !important;
    border-bottom: 2px solid #888888 !important;
    color: #000000;
    background: #0072B9;
    font-size: 14px;
    font-weight: bold;
    float: left;
    padding: 3px;
    margin-right: 14px;
    cursor: pointer; 
    height: 30px; 
}

/* Google autofill/Mozilla Text Hilite */
input { background-color: white !important }
textarea { background-color: white !important }
select { background-color: white !important }
::-moz-selection { background:#FF9; color:black }
::selection      { background:#FF9; color:black }

/*** internal ***/


div.spons_item {
    float: left;
    width: 600px;
    padding: 12px 12px 12px 12px;
    border-bottom: 1px solid #e2e2e2;
}

div.spons_image {
    float: right;
    padding: 18px 0 18px 18px;
    margin-top: -18px;
}

div.spons_image img {
    float: left;
    display: block;
}



#content.sub {
    float: left;
    padding-right: 18px;
    width: 837px;
}
#content.sub p {
    line-height: 1.5em;
}

div.r_image_holder {
    float: right;
    padding: 18px 0 18px 18px;
    margin-top: -18px;
}
div.r_image_holder img {
    float: left;
    display: block;
    border: 9px solid #e2e2e2;
}
#content.sub ul {
    font-size: 1em;
    color: #000;
}
#content ul.internal_list li {
    padding: 0 0 22px 60px;
    background: url(../img/internal_list_bullet.gif) no-repeat 35px 5px;
}

#content ul.internal_compact_list li {
    padding: 0 0 6px 60px;
    background: url(../img/internal_list_bullet.gif) no-repeat 35px 5px;
}

#content div#left_sidebar {
    float: left;
    display: inline;
    margin-left: -10px;
    width: 192px;
    margin-bottom: 20px;
}
#content div#left_sidebar ul {
    float: left;
    clear: left;
    margin-bottom: 30px;
    padding-bottom: 1px;
    width: 192px;
    font-size: 1em;
    border: 6px solid #ed6623;
    border-width: 6px 0;
}
#content div#left_sidebar ul li {
    list-style-type: none;
    float: left;
    clear: left;
    padding: 0;
    border-top: 1px solid #fff;
    width: 192px;
    background: none;
}
#content div#left_sidebar ul li a {
    float: left;
    clear: left;
    display: block;
    padding: 5px 18px;
    width: 156px;
    text-decoration: none;
    color: #ed6623;
    background: #ececec;
}
#content div#left_sidebar ul li a:hover,
#content div#left_sidebar ul li.on a {
    color: #ed6623;
    background: #fff;
}
div#main_content {
    float: left;
    padding-left: 45px;
    width: 600px;
}
div#main_content div.center_image_holder {
    clear: left;
    padding-bottom: 20px;
}
div.center_image_placeholder img {
    display: block;
    border: 9px solid #e2e2e2;
}
div.flash_placeholder {
    float: left;
    clear: left;
    width: 600px;
    padding-bottom: 25px;
}
div.flash_placeholder .flash_player {
    float: left;
    display: inline;
    width: 422px;
    padding-right: 22px;
}
div.flash_placeholder .info {
    float: left;
    display: inline;
    width: 154px;
}
div.flash_placeholder .info img {
    float: left;
    display: block;
    border: 8px solid #ececec;
}
div.flash_placeholder .text {
    float: left;
    clear: left;
    display: block;
    margin-top: 5px;
    padding: 6px;
    width: 142px;
    color: #000;
    background: #ececec;
}
#content .text p {
    padding-bottom: 5px;
}
#content .text p.name {
    font-weight: bold;
    padding-bottom: 5px;
}

